<div class="flex middle-xs end-xs top-margin-large">
  <button type="button" id="button-confirm" class="btn-default btn-large">
    <span>Continuar</span>
  </button>
</div>
<script type="text/javascript">
window.waitEvent('scripts_document', function(){
$('#button-confirm').bind('click', function() {
	$.ajax({
		type: 'GET',
		url: 'index.php?route=payment/pagamentofidelity/confirm',
		success: function() {
			location = '{{ continue }}';
		}
	});
});
});
</script>
